
body{
    width: 75%;
    margin:auto;
}

header{
    display: grid;
    grid-template-columns: 1fr 4fr; 
    background-color: #459ccf;
    padding: 20px; 
    align-items: center;
    
}

nav li{
    display: inline-block;
    
}

aside{
    
    background-color: #459ccf;
    padding: 10px;
    border: black solid;
    grid-column: 2/3;
    grid-row: 1/3;
}

div{
    background-color: #459ccf;
    padding: 10px;
    border: black solid;
    
}



footer{
    display: grid;
    background-color: #459ccf;
    grid-template-columns: 1fr;
    padding: 10px;
}

main{
    display: grid;
    grid-template-columns: 2fr 1fr;
    gap: 10px;
}